#headerwrap {
	BACKGROUND-COLOR: white
}
#header4 {
	WIDTH: 880px; BORDER-BOTTOM: white 1px solid; BACKGROUND-COLOR: white;
	padding: 10px 0px 0px 4px;
}
#logo4 {
	BORDER-RIGHT: 0px; BORDER-TOP: 0px; FLOAT: left; MARGIN-BOTTOM: 3px; MARGIN-LEFT: 3px; BORDER-LEFT: 0px; WIDTH: 224px; BORDER-BOTTOM: 0px; HEIGHT: 87px
}
#banner4 {
	BORDER-RIGHT: 0px; BORDER-TOP: 0px; FLOAT: right; MARGIN: 4px; BORDER-LEFT: 0px; WIDTH: 468px; BORDER-BOTTOM: 0px; HEIGHT: 60px
}
#search4 {
	PADDING-RIGHT: 4px; FLOAT: right
}
#search-input {
	BORDER-RIGHT: #7e7e7e 1px solid; PADDING-RIGHT: 3px; BORDER-TOP: #7e7e7e 1px solid; PADDING-LEFT: 3px; FONT-SIZE: 0.9em; PADDING-BOTTOM: 3px; BORDER-LEFT: #7e7e7e 1px solid; COLOR: #7e7e7e; PADDING-TOP: 3px; BORDER-BOTTOM: #7e7e7e 1px solid
}
#button4-search {
	PADDING-RIGHT: 2px; PADDING-LEFT: 2px; FONT-SIZE: 0.7em; PADDING-BOTTOM: 2px; WIDTH: 120px; PADDING-TOP: 2px
}
#navigation4 A {
	PADDING-RIGHT: 0px; PADDING-LEFT: 10px; FONT-WEIGHT: bold; FONT-SIZE: 0.89em; BACKGROUND: url(../images/left-tab.gif) #d4d4d4 no-repeat left top; PADDING-BOTTOM: 4px; COLOR: #606060; PADDING-TOP: 0px; FONT-FAMILY: Arial, "MS Trebuchet", sans-serif; TEXT-DECORATION: none
}
#navigation4 A SPAN {
	PADDING-RIGHT: 10px; BACKGROUND: url(../images/right-tab.gif) no-repeat right top; PADDING-TOP: 5px
}
#navigation4 A {
	DISPLAY: block; FONT-SIZE: 12px; FLOAT: left
}
#navigation4 A SPAN {
	DISPLAY: block; FONT-SIZE: 12px; FLOAT: left
}
#navigation4 A {
	FLOAT: none
}
#navigation4 A SPAN {
	FLOAT: none
}
#navigation4 A:hover {
	PADDING-LEFT: 10px; BACKGROUND: url(../images/left-tab-hover.gif) #b6b6b6 no-repeat left top; COLOR: #fff
}
#navigation4 A:hover SPAN {
	PADDING-RIGHT: 10px; BACKGROUND: url(../images/right-tab-hover.gif) no-repeat right top
}
#navigation4 {
	FLOAT: left
}
#navigation4 UL {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; LIST-STYLE-TYPE: none
}
#navigation4 LI {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FLOAT: left; BACKGROUND-IMAGE: none; PADDING-BOTTOM: 0px; MARGIN: 0px 0px 0px 2px; PADDING-TOP: 0px; LIST-STYLE-TYPE: none
}
#search-input4 {
	WIDTH: 175px
}

#4header-form {
        margin: 0px;
        padding: 0px;
}










.siteContainer_media
{
float:left;
font-family:Arial, Helvetica, sans-serif;
font-size:0.75em;
background:#ffffff;
}

.siteContainer_media a
{
color:#92c543;
text-decoration:none;
}

.siteContainer_media a:hover
{
text-decoration:underline;
}

.siteContainer_philosophy
{
float:left;
font-family:Arial, Helvetica, sans-serif;
font-size:0.75em;
background:#ffffff;
}

.siteContainer_philosophy a
{
color:#780fbb;
text-decoration:none;
}

.siteContainer_philosophy a:hover
{
text-decoration:underline;
}

.micro_left_menu
{
float:left;
text-transform:uppercase;
padding:10px 0 0 0;
font-weight:bold;
width:150px;
}

.micro_left_menu li
{
list-style:none;
margin:0 0 0 0;
padding:0 0 2px 15px;
}

.micro_left_menu ul
{
margin:0 0 0 0;
padding:0 0 0 0;
}


.micro_center_media
{
float:left;
border-right:1px solid #8ec041;
margin:10px 10px 10px 0;
width:415px;
padding:0 10px 0 0;
background:#ffffff;
}

.micro_center_philosophy
{
float:left;
border-right:1px solid #780fbb;
margin:10px 10px 10px 0;
width:415px;
padding:0 10px 0 0;
background:#ffffff;
}


.micro_right_menu
{
float:left;
width:165px;
}

.micro_right_menu h2
{
color:#ffffff;
font-size:1em;
padding:1px 1px 1px 4px;
}

.media
{
background:#8ec041;
}

.philosophy
{
background:#780fbb;
}

.micro_right_menu a
{
color:#ffffff;
}

.micro_right_menu a:hover
{
color:#ffffff;
}

.micro_right_menu p
{
padding:0;
}

body
{
/* background:#333333 */
}

#micro_container
{
background:#ffffff;
width:760px;
}

#c4footer
{
position:absolute;
padding-top:10px;
font-size:16px;
width:100%;
clear: both
}